PromotiePierrevanderLaar-mei1999_3.jpg=Tom Heskes, Stan Gielen, David Parker
PromotiePierrevanderLaar-mei1999_1.jpg=Pierre krijgt de bul van Stan Gielen
PromotiePierrevanderLaar-mei1999_2.jpg=De traditionele act met vlnr Tom Heskes, Bert Kappen, John van OPstal, Stan Gielen
